.popup {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.popup p {
    display: flex;
    justify-content: flex-start;
    margin: auto;
}

.error {
    background-color: #d9534f;
    color: white;
}

.success {
    background-color: #5cb85c;
    color: black;
}

.popup p {
    margin-left: 5%;
}

.btn-popup:hover {
    transform: rotate(1000deg);
}

.btn-popup {
    margin-right: 20px;
    border: 0;
    width: 20px;
    height: 20px;
    background: transparent;
    position: relative;
    padding: 0;
    cursor: pointer;
    transition: all ease-in 8s;
}

.btn-popup::before,
.btn-popup::after {
    content: '';
    width: 90%;
    height: 2px;
    background: black;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.btn-popup::after {
    transform: rotate(-45deg);
}

.btn-popup::before {
    transform: rotate(45deg);
}